Subject: Ticket Assigned - Re: Order confirmed! I received colour faded item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 10:09:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I received colour faded item Dears

I received colour faded item, and even logo is full of scratches so can I
go to any stores and exchange same

Jinju

On Fri, 11 Jun 2021, 4:37 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 9669039609 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9669039609?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Jinju Joseph, thanks for shopping with us.
> For your reference, your order number is 9669039609
> <https://www.centrepointstores.com/ae/en/my-account/order/9669039609?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by 14/06/2021.
>
> Order shipping to
> *Jinju Joseph *
> JOANNA BUILDING, NEXT TO SHARJAH MAX FASHION, BESIDES SHARJAH CITY CENTER
> A BLOCK, FLAT NUMBER 1304
> Alwahda max fashion
> Sharjah
> Mobile: +971 552116485
> Payment Method:
>
>
> xxxx xxxx xxxx 1837
> Jinju Joseph
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163123289?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEXPRESS
> Solid Shoulder Bag with Detachable Strap and Clasp Closure
> Color: Pink
> Size: Free Size
> Quantity: 1 AED 99
>
> <https://www.centrepointstores.com/ae/en/p/162299259?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> ELLE Textured Satchel Bag with Bow Accent
> Color: Beige
> Quantity: 1 AED 139
>
> <https://www.centrepointstores.com/ae/en/p/162929048?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> ELLE Monogram Tote Bag with Detachable Strap
> Color: Red
> Quantity: 1 AED 167
> Subtotal: * AED 405*
> Savings: *- AED 132*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 405*
> Your order will earn you 29 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712652